View Issue Details

IDProjectCategoryView StatusLast Update
0001194SUMoBugpublic2015-01-09 22:01
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.7.6 
Target VersionFixed in Version2.8.1 
Summary0001194: "Foxit Reader" multiple detection
Description"Foxit Reader" multiple detection
Steps To Reproducehttp://www.kcsoftwares.com/sumo/view.php?ProductName=Foxit+Reader&Company=Foxit+Corporation
http://kcsofts.dyndns.org/sumo/view.php?ProductName=Foxit+Reader&Company=Foxit+Software
http://kcsofts.dyndns.org/sumo/view.php?ProductName=Foxit+Reader&Company=Foxit+Software+Company

Both should link to
http://kcsofts.dyndns.org/sumo/view.php?ProductName=Foxit+Reader&Company=Foxit+Corporation
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-04-03 20:54 Kyle_Katarn New Issue
2010-04-03 20:54 Kyle_Katarn Status new => assigned
2010-04-03 20:54 Kyle_Katarn Assigned To => Kyle_Katarn
2010-05-31 22:37 Kyle_Katarn Steps to Reproduce Updated View Revisions
2010-05-31 22:39 Kyle_Katarn Status assigned => resolved
2010-05-31 22:39 Kyle_Katarn Fixed in Version => 2.8.1
2010-05-31 22:39 Kyle_Katarn Resolution open => fixed
2015-01-09 22:01 Kyle_Katarn Issue cloned: 0002765